<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sr_lt', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate zadatke na koje treba obratiti pažnju';
$string['addsubmission'] = 'Dodaj rad';
$string['allowsubmissions'] = 'Dozvoli korisniku da nastavi  predaju radova na ovaj zadatak';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaljnije informacije o zadatku i obrazac za predaju rada biće dostupni od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dozvoli predaju od';
$string['allowsubmissionsfromdate_help'] = 'Ako je ova opcija omogućena polaznici neće moći da predaju rad pre ovog datuma. Ako je onemogućena, polaznici će odmah moći da predaju rad.';
$string['allowsubmissionsfromdatesummary'] = 'Ovaj zadatak će prihvatiti predaju radova od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dozvoli promene predatog rada';
$string['alwaysshowdescription'] = 'Uvek prikaži opis';
$string['alwaysshowdescription_help'] = 'Ako je ova opcija omogućena, \'Opis zadatka\' će postati vidljiv polaznicima tek od datuma navedenog za podešavanje "Dozvoli predaju od".';
$string['applytoteam'] = 'Primenite ocene i povratne informacije na celu grupu';
$string['assign:addinstance'] = 'Dodavanje novog zadatka';
$string['assign:exportownsubmission'] = 'Izvoz sopstvenog rada';
$string['assign:grade'] = 'Ocenjivanje zadatka';
$string['assign:grantextension'] = 'Odobri produžetak';
$string['assign:revealidentities'] = 'Otkrij identitet polaznika';
$string['assign:submit'] = 'Predaj zadatak';
$string['assign:view'] = 'Prikaz zadatka';
$string['assignfeedback'] = 'Dodatak za povratne informacije';
$string['assignfeedbackpluginname'] = 'Dodatak za povratne informacije';
$string['assignmentisdue'] = 'Krajnji rok za predaju je istekao';
$string['assignmentmail'] = '{$a->grader} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\'

Povratne informacije su pridružene vašem radu i možete ih pogledati  na:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\' <br /><br /> Povratne informacije možete pogledati pridružene vašem <a href="{$a->url}">radu</a>.';
$string['assignmentmailsmall'] = '{$a->grader} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\' . Povratne informacije možete pogledati pridružene vašem radu.';
$string['assignmentname'] = 'Naziv zadatka';
$string['assignmentplugins'] = 'Dodaci za zadatak';
$string['assignmentsperpage'] = 'Zadaci po stranici';
$string['assignsubmission'] = 'Dodatak za predaju rada';
$string['assignsubmissionpluginname'] = 'Dodatak za predaju rada';
$string['availability'] = 'Dostupnost';
$string['backtoassignment'] = 'Povratak na zadatak';
$string['batchoperationconfirmgrantextension'] = 'Odobriti produženje roka svim izabranim radovima?';
$string['batchoperationconfirmlock'] = 'Zaključajte sve izabrane predate radove?';
$string['batchoperationconfirmreverttodraft'] = 'Vratite izabrane radove u status nacrta?';
$string['batchoperationconfirmunlock'] = 'Odključajte sve izabrane predate radove?';
$string['batchoperationlock'] = 'zaključaj predate radove';
$string['batchoperationreverttodraft'] = 'vratite predate radove u status nacrta';
$string['batchoperationsdescription'] = 'Sa izabranima...';
$string['batchoperationunlock'] = 'otključaj predate radove';
$string['blindmarking'] = 'Anonimno ocenjivanje';
$string['blindmarking_help'] = 'Slepo ocenjivanje skriva od ocenjivača identiteta polaznika. Podešavanja za slepo ocenjivanje biće zaključana onog trenutka kada rad bude predat ili kada bude ocenjen.';
$string['changegradewarning'] = 'Ovaj zadatak sadrži ocenjene predate radove pa promena ocene neće automatski ponovo izračunati postojeće ocene radova. Morate ponovo oceniti sve postojeće radove ako želite da promenite ocenu.';
$string['choosegradingaction'] = 'Akcija ocenjivanja';
$string['chooseoperation'] = 'Izaberite operaciju';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Polaznik mora da preda ovu aktivnost kako bi je završio';
$string['configshowrecentsubmissions'] = 'Svi mogu da vide obaveštenje o predatim radovima u izveštaju o skorašnjim aktivnostima.';
$string['confirmbatchgradingoperation'] = 'Da li ste sigurni da želite da {$a->operation}  za {$a->count} polaznika?';
$string['confirmsubmission'] = 'Da li ste sigurni da želite da  predate svoj rad na ocenjivanje? Više nećete moći da ga menjate.';
$string['conversionexception'] = 'Nije moguće konvertovati rad. Izuzetak je glasio: {$a}.';
$string['couldnotconvertgrade'] = 'Nije moguće konvertovati ocenu zadatka za korisnika {$a}.';
$string['couldnotconvertsubmission'] = 'Nije moguće konvertovati predati rad za korisnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nije moguće kreirati modul kursa';
$string['couldnotcreatenewassignmentinstance'] = 'Nije moguće kreirati novu instancu zadatka';
$string['couldnotfindassignmenttoupgrade'] = 'Nije moguće naći staru instancu zadatka za nadogradnju';
$string['currentgrade'] = 'Trenutna ocena u knjizi ocena';
$string['cutoffdate'] = 'Definitivni rok';
$string['cutoffdate_help'] = 'Ako je ova opcija aktivirana zadatak neće prihvatati predaju rešenja nakon ovog datuma bez odobrenog produžetka roka za predaju rešenja.';
$string['cutoffdatefromdatevalidation'] = 'Definitivni rok za predaju mora biti nakon datuma od kog je dozvoljena predaja rada.';
$string['cutoffdatevalidation'] = 'Definitivni rok ne može biti pre krajnjeg roka za predaju rada.';
$string['defaultplugins'] = 'Podrazumevana podešavanja zadatka';
$string['defaultplugins_help'] = 'Ova podešavanja definišu podrazmevane vrednosti za sve nove zadatke';
$string['defaultteam'] = 'Podrazumevana grupa';
$string['deleteallsubmissions'] = 'Obriši sve predate radove';
$string['deletepluginareyousure'] = 'Brisanje dodatka za zadatak {$a}: da li ste sigurni?';
$string['deletepluginareyousuremessage'] = 'Nameravate da kompletno obrišete dodatak za zadatak {$a}\'. To će u bazi podataka potpuno obrisati sve što je povezano sa ovim dodatkom za zadatak. Da li ste SIGURNI da želite da nastavite?';
$string['deletingplugin'] = 'Brisanje dodatka {$a}.';
$string['description'] = 'Opis';
$string['downloadall'] = 'Preuzmi sve predate radove';
$string['duedate'] = 'Krajnji rok';
$string['duedate_help'] = 'Ovaj datum predstavlja krajnji rok za predaju zadatka. Predaja nakon ovog datuma će i dalje biti dozvoljena, ali će svi radovi predati nakon ovog datuma biti obeleženi kao zakasneli. Da biste sprečili predaju radova nakon određenog datuma - podesite definitivni rok za predaju rada.';
$string['duedateno'] = 'Nema krajnjeg roka';
$string['duedatereached'] = 'Krajnji rok za ovaj zadatak je sada istekao';
$string['duedatevalidation'] = 'Krajnji rok mora biti nakon datuma od kojeg je dozvoljena predaja';
$string['editaction'] = 'Akcije...';
$string['editingstatus'] = 'Status uređivanja';
$string['editsubmission'] = 'Izmeni moj rad';
$string['enabled'] = 'Omogućeno';
$string['errornosubmissions'] = 'Nema predatih radova za preuzimanje';
$string['errorquickgradingvsadvancedgrading'] = 'Ocene nisu sačuvane zato što ovaj zadatak trenutno koristi napredno ocenjivanje';
$string['errorrecordmodified'] = 'Ocene nisu sačuvane zato što je neko izmenio jedan ili više zapisa nakon što ste učitali stranicu';
$string['extensionduedate'] = 'Produženi rok';
$string['extensionnotafterduedate'] = 'Produženi rok mora biti nakon krajnjeg roka za predaju rada.';
$string['extensionnotafterfromdate'] = 'Produženi rok mora biti nakon datuma od kog je dozvoljena predaja rešenja.';
$string['feedback'] = 'Povratne informacije';
$string['feedbackavailablehtml'] = '{$a->username} je poslao/la povratne informacije na rad koji ste predali za zadatak  \'<i>{$a->assignment}</i>\'<br /><br /> Povratne informacije možete pogledati pridružene vašem <a href="{$a->url}">predatom radu</a>.';
$string['feedbackavailablesmall'] = '{$a->username} je dao/la povratne informacije za zadatak {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\'

Povratne informacije su pridružene vašem radu i možete ih pogledati  na:

{$a->url}';
$string['feedbackplugin'] = 'Dodatak za povratne informacije';
$string['feedbackpluginforgradebook'] = 'Dodatak za povratne informacije koji će prebacivati komentare u knjigu ocena';
$string['feedbackpluginforgradebook_help'] = 'Samo jedan dodatak za povratne informacije zadatka može da prebaci povratne informacije u knjigu ocena.';
$string['feedbackplugins'] = 'Dodaci za povratne informacije';
$string['feedbacksettings'] = 'Podešavanja povratnih informacija';
$string['filesubmissions'] = 'Predaja datoteka';
$string['filter'] = 'Filter';
$string['filternone'] = 'Nema filtera';
$string['filterrequiregrading'] = 'Zahteva ocenjivanje';
$string['filtersubmitted'] = 'Predato';
$string['gradeabovemaximum'] = 'Ocena mora da bude manja od ili jednaka {$a}';
$string['gradebelowzero'] = 'Ocena mora biti veća od ili jednaka nuli';
$string['graded'] = 'Ocenjeno';
$string['gradedby'] = 'Ocenio/la';
$string['gradedon'] = 'Ocenjeno';
$string['gradelocked'] = 'Ova ocena je zaključana ili izmenjena u knjizi ocena.';
$string['gradeoutof'] = 'Ocena od {$a}';
$string['gradeoutofhelp'] = 'Ocena';
$string['gradeoutofhelp_help'] = 'Ovde unesite ocenu za rad polaznika. Možete uključiti decimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je ažurirao/la svoje rešenje zadatka <i>\'{$a->assignment}\' u  {$a->timeupdated}</i><br /><br />
Rešenje je <a href="{$a->url}">dostupno na veb sajtu</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je ažurirao/la svoj rad za zadatak za zadatak {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} je ažurirao/la svoj rad za zadatak \'{$a->assignment}\' u  {$a->timeupdated}

Rad je dostupno na sledećoj adresi:

{$a->url}';
$string['gradestudent'] = 'Oceni polaznika: (id={$a->id}, ime i prezime={$a->fullname}).';
$string['gradeuser'] = 'Ocena {$a}';
$string['grading'] = 'Ocenjivanje';
$string['gradingmethodpreview'] = 'Kriterijumi ocenjivanja';
$string['gradingoptions'] = 'Opcije';
$string['gradingstatus'] = 'Status ocenjivanja';
$string['gradingstudentprogress'] = 'Ocenjivanje polaznika {$a->index} od {$a->count}';
$string['gradingsummary'] = 'Rezime ocenjivanja';
$string['grantextension'] = 'Odobri produžetak';
$string['grantextensionforusers'] = 'Odobri produžetak za {$a} polaznika';
$string['hiddenuser'] = 'Učesnik';
$string['hideshow'] = 'Sakrij/Prikaži';
$string['instructionfiles'] = 'Datoteke sa instrukcijama';
$string['invalidfloatforgrade'] = 'Nije moguće razumeti ocenu koja je data: {$a}';
$string['invalidgradeforscale'] = 'Ocena koja je data nije ispravna za tekuću skalu';
$string['lastmodifiedgrade'] = 'Poslednje izmene (ocena)';
$string['lastmodifiedsubmission'] = 'Poslednje izmene (predati rad)';
$string['latesubmissions'] = 'Kasno predati radovi';
$string['latesubmissionsaccepted'] = 'Samo polaznici kojima je dat dodatni rok mogu da predaju rad';
$string['locksubmissionforstudent'] = 'Spreči dalju predaju radova za polaznika: (id={$a->id}, ime i prezime={$a->fullname}).';
$string['locksubmissions'] = 'Zaključaj predate radove';
$string['manageassignfeedbackplugins'] = 'Upravljanje dodacima za povratne informacije';
$string['manageassignsubmissionplugins'] = 'Upravljanje dodacima za predaju radova';
$string['maxgrade'] = 'Maksimalna ocena';
$string['messageprovider:assign_notification'] = 'Obaveštenje o zadatku';
$string['modulename'] = 'Zadatak';
$string['modulename_help'] = 'Modul aktivnosti "Zadatak"  pruža mogućnost nastavniku da polaznicima  zadaje zadatke, prikuplja njihove radove, ocenjuje ih, kao i da im  šalje povratne informacije.

Polaznici, kao svoj rad, mogu da predaju različite digitalne sadržaje (datoteke), kao što su tekstualni dokumenti, proračunske tabele, slike, prezentacije ili audio i video klipovi. Alternativno, ili kao dodatak prethodnom, zadatak može da traži od polaznika da tekst unesu direktno u tekst editor. Zadatak, takođe, može da se koristi kao podsetnik polaznicima za „stvarni“ zadatak koji moraju da urade „oflajn“, van sajta, poput  recimo nekog umetničkog rada, crteža itd, a da se pri tome od njih ne zahteva slanje bilo kakvog digitalnog sadržaja. Polaznici mogu da predaju rad individualno ili kao članovi grupe.

Prilikom pregledanja zadataka, nastavnici mogu da ostavljaju komentare, povratne informacije i postavljaju datoteke, kao što su pregledani i  obeleženi radovi polaznika sa komentarima, zasebni dokumenati sa komentarima ili povratne informacije u govornom tj. audio formatu. Zadaci se ocenjuje brojčanom,  ili namenski prilagođenom, skalom za ocenjivanje, ili, korišćenjem naprednih metoda ocenjivanja kao što su rubrike. Završne ocene se zapisuju u knjigu ocena.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zadaci';
$string['mysubmission'] = 'Moji predati radovi';
$string['newsubmissions'] = 'Zadaci su predati';
$string['nofiles'] = 'Nema datoteka';
$string['nograde'] = 'Nema ocene';
$string['nolatesubmissions'] = 'Ne prihvata se zakasnela preda radova.';
$string['nomoresubmissionsaccepted'] = 'Zakasnela predaja radova se više ne prihvata';
$string['noonlinesubmissions'] = 'Ovaj zadatak ne traži od vas da bilo šta predate  onlajn';
$string['nosavebutnext'] = 'Sledeći';
$string['nosubmission'] = 'Za ovaj zadatak još ništa nije predato';
$string['nosubmissionsacceptedafter'] = 'Rešenja se ne prihvataju posle';
$string['notgraded'] = 'Nije ocenjeno';
$string['notgradedyet'] = 'Još nije ocenjeno';
$string['notifications'] = 'Obaveštenja';
$string['notsubmittedyet'] = 'Još nije predato';
$string['nousersselected'] = 'Nije izabran nijedan polaznik';
$string['numberofdraftsubmissions'] = 'Radne verzije';
$string['numberofparticipants'] = 'Učesnici';
$string['numberofsubmissionsneedgrading'] = 'Traži ocenjivanje';
$string['numberofsubmittedassignments'] = 'Predato';
$string['numberofteams'] = 'Grupe';
$string['offline'] = 'Ne traži se onlajn predaja rada';
$string['open'] = 'Otvoreno';
$string['outlinegrade'] = 'Ocena: {$a}';
$string['overdue'] = '<font color="red">Krajnji rok za predaju rada je istekao pre: {$a}</font>';
$string['page-mod-assign-view'] = 'Glavna stranica modula \'Zadatak\' i stranica za predaju rada';
$string['page-mod-assign-x'] = 'Bilo koja stranica modula \'Zadatak\'';
$string['participant'] = 'Učesnik';
$string['pluginadministration'] = 'Administracija zadataka';
$string['pluginname'] = 'Zadatak';
$string['preventsubmissions'] = 'Spreči korisnika da više ne predaje svoje radove za ovaj zadatak.';
$string['preventsubmissionsshort'] = 'Spreči izmene predatih radova';
$string['previous'] = 'Prethodni';
$string['quickgrading'] = 'Brzo ocenjivanja';
$string['quickgrading_help'] = 'Brzo ocenjivanje vam dozvoljava da dodelite ocene (i ishode) direktno u tabeli predatih zadataka. Brzo ocenjivanje nije kompatibilno sa naprednim ocenjivanjem i ne preporučuje se kada postoji više ocenjivača.';
$string['quickgradingchangessaved'] = 'Promene ocena su sačuvane';
$string['quickgradingresult'] = 'Brzo ocenjivanje';
$string['recordid'] = 'Indetifikator';
$string['requireallteammemberssubmit'] = 'Neophodna je predaja rada od strane svih članova grupe';
$string['requireallteammemberssubmit_help'] = 'Ako je ova opcija omogućena svi članovi grupe polaznika će morati da kliknu na dugme \'Predaj\' za ovaj zadatak, pre nego što grupni rad bude mogao da se smatra predatim. Ako je opcija onemogućena, grupni rad će se smatrati predatim onog momenta kada bilo ko od članova grupe klikne na dugme \'Predaj\'.';
$string['requiresubmissionstatement'] = 'Zahtevaj da polaznici prihvate izjavu o predaji rada';
$string['requiresubmissionstatement_help'] = 'Od polaznika se zahteva da prihvate izjavu o predaji rada za sve zadatke u okviru ovog sajta. Ako ovo podešavanje nije omogućeno, onda izjave o predaji radova mogu biti omogućene/onemogućene u podešavanjima svakog pojedinačnog zadatka.';
$string['requiresubmissionstatementassignment'] = 'Zahtevaj da polaznici prihvate izjavu o predaji rada';
$string['requiresubmissionstatementassignment_help'] = 'Zahtevaj da polaznici prihvate izjavu o predaji rada za sve predate radove za ovaj zadatak.';
$string['revealidentities'] = 'Otkrij identitet polaznika';
$string['revealidentitiesconfirm'] = 'Da li ste sigurni da želite da otkrijete identitet polaznika za ovaj zadatak? Ova operacija ne može biti poništena, Jednom kada se identitet polaznika otkrije ocene će biti objavljene u knjizi ocena.';
$string['reverttodraft'] = 'Vrati rad u status nacrta';
$string['reverttodraftforstudent'] = 'Vrati rad u status nacrta za polaznika: (id={$a->id}, ime i prezime={$a->fullname}).';
$string['reverttodraftshort'] = 'Vrati rad u status nacrta';
$string['reviewed'] = 'Pregledano';
$string['saveallquickgradingchanges'] = 'Sačuvaj sve promene brzog ocenjivanja';
$string['savechanges'] = 'Sačuvaj promene';
$string['savenext'] = 'Sačuvaj i prikaži sledeći';
$string['scale'] = 'Skala';
$string['selectlink'] = 'Izaberi...';
$string['selectuser'] = 'Izaberi {$a}';
$string['sendlatenotifications'] = 'Obavesti ocenjivače o radovima koji su predati sa zakašnjenjem';
$string['sendlatenotifications_help'] = 'Ako je ova opcija omogućena, ocenjivači (obično predavači) će dobiti poruku kad god polaznik rad preda sa zakašnjenjem. Način slanja poruke se može podesiti.';
$string['sendnotifications'] = 'Obavesti ocenjivače o predatim radovima';
$string['sendnotifications_help'] = 'Ako je ova opcija omogućena, ocenjivači (obično predavači) će dobiti poruku kad god polaznik rad preda ranije, na vreme i sa zakašnjenjem. Način slanja poruke se može podesiti.';
$string['sendsubmissionreceipts'] = 'Pošalji polaznicima potvrdu o predatom radu';
$string['sendsubmissionreceipts_help'] = 'Ovo omogućava slanje potvrdu o predatom radu. Polaznici će primiti obaveštenje svaki put kada uspešno predaju rad.';
$string['settings'] = 'Podešavanja zadatka';
$string['showrecentsubmissions'] = 'Prikaži nedavno predate radove';
$string['submission'] = 'Predati rad';
$string['submissiondrafts'] = 'Zahtevaj da polaznici kliknu na dugme "Predaj\'';
$string['submissiondrafts_help'] = 'Ako je ova opcija omogućena polaznici će morati da kliknu na dugme \'Predaj\' kako bi svoj rad proglasili konačnim. Ovo omogućava polaznicima da unutar sistema čuvaju verziju nacrta svog rada. Ako se ovo podešavanje sa "Ne" promeni na "Da" nakon što su polaznici predali svoje radove te verzije njihovih radove će biti smatrane konačnim.';
$string['submissioneditable'] = 'Polaznici mogu da uređuju ovaj zadatak';
$string['submissionempty'] = 'Ništa nije predato';
$string['submissionnoteditable'] = 'Polaznici ne mogu da uređuju ovaj zadatak';
$string['submissionnotready'] = 'Ovaj zadatak nije spreman za predaju radova:';
$string['submissionplugins'] = 'Dodaci za predaju radova';
$string['submissionreceipthtml'] = 'Predali ste svoj rad za zadatak \'<i>{$a->assignment}</i>\'<br /><br />
Možete videti status svog <a href="{$a->url}">predatog rada</a>.';
$string['submissionreceipts'] = 'Pošalji potvrdu o predatom radu';
$string['submissionreceiptsmall'] = 'Predali ste svoj rad za zadatak {$a->assignment}';
$string['submissionreceipttext'] = 'Predali ste svoj rad za zadatak \'{$a->assignment}</i>\'

Možete videti status svog rada na sledećoj adresi:

   {$a->url}';
$string['submissions'] = 'Predati radovi';
$string['submissionsclosed'] = 'Predaja radova je zatvorena';
$string['submissionsettings'] = 'Podešavanja za predaju rada';
$string['submissionslocked'] = 'Ovaj zadatak ne prihvata predaju radova';
$string['submissionslockedshort'] = 'Promene predatih radova nisu dozvoljene';
$string['submissionsnotgraded'] = 'Neocenjeni radovi: {$a}';
$string['submissionstatement'] = 'Izjava o predaji rada';
$string['submissionstatement_help'] = 'Potvrdna izjava o predaji rada';
$string['submissionstatementacceptedlog'] = 'Korisnik {$a} je prihvatio/la izjavu o predaji rada';
$string['submissionstatementdefault'] = 'Ovaj rad je isključivo moj, osim segmenata u kojima je eksplicitno naglašeno da su korišćeni rezultati drugih ljudi.';
$string['submissionstatus'] = 'Status predatog rada';
$string['submissionstatus_'] = 'Nema predatih radova';
$string['submissionstatus_draft'] = 'Radna verzija (nije predata)';
$string['submissionstatus_marked'] = 'Ocenjeno';
$string['submissionstatus_new'] = 'Novi predati rad';
$string['submissionstatus_submitted'] = 'Predato za ocenjivanje';
$string['submissionstatusheading'] = 'Status predatog rada';
$string['submissionteam'] = 'Grupa';
$string['submitaction'] = 'Predaj';
$string['submitassignment'] = 'Predaj rad';
$string['submitassignment_help'] = 'Onog trenutka kada predate ovaj zadatak više nećete moći da pravite bilo kakve promene';
$string['submitted'] = 'Predato';
$string['submittedearly'] = 'Zadatak je predat {$a} ranije';
$string['submittedlate'] = 'Zadatak je predat {$a} kasnije';
$string['submittedlateshort'] = '{$a} kasnije';
$string['teamsubmission'] = 'Polaznici predaju radove u grupama';
$string['teamsubmission_help'] = 'Ako je ova opcija omogućena polaznici će biti podeljeni u grupe na osnovu podrazumevanog skupa grupa ili namenski prilagođenog grupisanja. Grupni rad će biti deljen između članova grupe i svi članovi grupe će videti promene u radu koje budu uneli drugi članovi grupe.';
$string['teamsubmissiongroupingid'] = 'Grupisanje za grupe polaznika';
$string['teamsubmissiongroupingid_help'] = 'Ovo je grupisanje koje će Zadatak koristiti kako bi pronašao grupe za grupe polaznika. Ukoliko nije podešeno koristiće se podrazumevani skup grupa.';
$string['teamsubmissionstatus'] = 'Status grupnih radova';
$string['textinstructions'] = 'Uputstva za zadatak';
$string['timemodified'] = 'Poslednje izmene';
$string['timeremaining'] = 'Preostalo vreme';
$string['unlocksubmissionforstudent'] = 'Dozvoli predaju radova za polaznika: (id={$a->id}, ime i prezime={$a->fullname}).';
$string['unlocksubmissions'] = 'Otključaj predate radove';
$string['updategrade'] = 'Ažuriraj ocenu';
$string['updatetable'] = 'Sačuvaj i ažuriraj tabelu';
$string['upgradenotimplemented'] = 'Nadogradnja nije implementirana u dodatku ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Produžetak je odobren do: {$a}';
$string['usergrade'] = 'Vodič za korisnike';
$string['userswhoneedtosubmit'] = 'Korisnici koji treba da predaju rešenje: {$a}';
$string['viewfeedback'] = 'Pogledajte povratne informacije';
$string['viewfeedbackforuser'] = 'Pogledajte povratne informacije za korisnika {$a}';
$string['viewfull'] = 'Prikaži sve';
$string['viewfullgradingpage'] = 'Otvorite stranicu za ocenjivanje u punom formatu kako biste dali povratne informacije';
$string['viewgradebook'] = 'Pogledaj knjigu ocena';
$string['viewgrading'] = 'Pogledaj/oceni sve predate radove';
$string['viewgradingformforstudent'] = 'Pogledajte stranicu za ocenjivanje za  polaznika: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Pogledajte stranicu za predaju sopstvenog rada';
$string['viewownsubmissionstatus'] = 'Pogledajte stranicu statusa sopstvenog rada';
$string['viewrevealidentitiesconfirm'] = 'Pogledajte stranicu sa potvrdom za otkrivanje identiteta polaznika';
$string['viewsubmission'] = 'Pogledaj predati rad';
$string['viewsubmissionforuser'] = 'Pogledaj predati rad za korisnika: {$a}';
$string['viewsubmissiongradingtable'] = 'Pogledaj tabelu za ocenjivanje predatih radova';
$string['viewsummary'] = 'Prikaži sažetak';
