<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sr_lt', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['addinstance'] = 'Dodaj instancu';
$string['addstore'] = 'Dodaj {$a} skladište/a';
$string['addstoresuccess'] = 'Uspešno je/su dodato/a {$a} novo/a skladište/a';
$string['area'] = 'Oblast';
$string['cacheadmin'] = 'Administracija keša';
$string['cacheconfig'] = 'Konfiguracija';
$string['cachedef_databasemeta'] = 'Meta informacije o bazi podataka';
$string['cachedef_eventinvalidation'] = 'Poništenje događaja';
$string['cachedef_htmlpurifier'] = 'HTML prečišćivač - sadržaj je očišćen';
$string['cachedef_locking'] = 'Zaključavanje';
$string['cachedef_questiondata'] = 'Definicije pitanja';
$string['cachedef_string'] = 'Keš jezičkih stringova';
$string['cachelock_file_default'] = 'Podrazumevano zaključavanje datoteka';
$string['cachestores'] = 'Skladišta keša';
$string['caching'] = 'Keširanje';
$string['component'] = 'Komponenta';
$string['confirmstoredeletion'] = 'Potvrdi brisanje skladišta';
$string['default_application'] = 'Podrazumevano skladište aplikacije';
$string['default_request'] = 'Podrazumevano skladište zahteva';
$string['default_session'] = 'Podrazumevano skladište sesije';
$string['defaultmappings'] = 'Skladište koje se koristi kada ne postoji nijedno mapiranje';
$string['defaultmappings_help'] = 'Ovo su podrazumevana skladišta koja će se koristiti ukoliko ne mapirate jedno ili više skladišta u definiciji keša.';
$string['defaultstoreactions'] = 'Podrazumevano skladište ne može biti promenjeno';
$string['definition'] = 'Definicija';
$string['definitionsummaries'] = 'Poznate definicije keša';
$string['delete'] = 'Obriši';
$string['deletestore'] = 'Obriši skladište';
$string['deletestoreconfirmation'] = 'Da li ste sigurni da želite da obrišete skladište "{$a}"?';
$string['deletestorehasmappings'] = 'Ne možete da obrišete ovo skladište zato što ono ima mapiranja. Molimo vas da, pre brisanja skladišta, prvo obrišete mapiranja';
$string['deletestoresuccess'] = 'Skladište keša je uspešno obrisano';
$string['editdefinitionmappings'] = '{$a} definicija/e mapiranja skladišta';
$string['editmappings'] = 'Uredi mapiranja';
$string['editstore'] = 'Uredi skladište';
$string['editstoresuccess'] = 'Skladište keša je uspešno izmenjeno';
$string['ex_configcannotsave'] = 'Nije moguće sačuvati konfiguraciju keša u datoteku';
$string['ex_nodefaultlock'] = 'Nije moguće pronaći podrazumevanu instancu zaključavanja.';
$string['ex_unabletolock'] = 'Nije moguće dobiti zaključavanje za keš.';
$string['ex_unmetstorerequirements'] = 'Trenutno ne možete da koristite ovo skladište. Molimo vas, pogledajte dokumentaciju kako bi odredili zahteve skladišta.';
$string['gethit'] = 'Dobij - Pogodi';
$string['getmiss'] = 'Dobij - Promaši';
$string['inadequatestoreformapping'] = 'Ovo skladište ne ispunjava uslove ni za jednu od poznatih definicija. Definicije, za koje je ovo skladište neodgovarajuće, umesto u izabrano biće smeštene u originalno podrazumevano skladište.';
$string['invalidplugin'] = 'Neispravan dodatak';
$string['invalidstore'] = 'Neispravno skladište keša';
$string['lockdefault'] = 'Podrazumevano';
$string['lockmethod'] = 'Način zaključavanja';
$string['lockmethod_help'] = 'Ovo je način zaključavanja koji se koristi za zaključavanje kada ga zahteva ovo skladište.';
$string['lockname'] = 'Naziv';
$string['locksummary'] = 'Rezime instanci zaključavanja keša';
$string['lockuses'] = 'Koristi';
$string['mappingdefault'] = '(podrazumevano)';
$string['mappingfinal'] = 'Finalno skladište';
$string['mappingprimary'] = 'Primarno skladište';
$string['mappings'] = 'Mapiranja skladišta';
$string['mode'] = 'Režim';
$string['mode_1'] = 'Aplikacija';
$string['mode_2'] = 'Sesija';
$string['mode_4'] = 'Zahtev';
$string['modes'] = 'Režimi';
$string['nativelocking'] = 'Ovaj dodatak upravlja svojim zaključavanjem';
$string['none'] = 'Nijedan';
$string['plugin'] = 'Dodatak';
$string['pluginsummaries'] = 'Instalirana skladišta keša';
$string['purge'] = 'Očisti';
$string['purgestoresuccess'] = 'Traženo skladište je uspešno očišćeno';
$string['requestcount'] = 'Test sa {$a} zahteva';
$string['rescandefinitions'] = 'Skeniraj ponovo definicije';
$string['result'] = 'Rezultat';
$string['set'] = 'Podesi';
$string['store_default_application'] = 'Podrazumevano skladište za keširanje aplikacija';
$string['store_default_request'] = 'Podrazumevano skladište za keširanje zahteva';
$string['store_default_session'] = 'Podrazumevano skladište za keširanje sesija';
$string['storeconfiguration'] = 'Konfiguracija skladišta';
$string['storename'] = 'Naziv skladišta';
$string['storename_help'] = 'Ovo podešava naziv skladišta. Naziv se koristi za identifikaciju skladišta unutar sistema i može se sastojati samo od alfa-numeričkih oznaka (a-z A-Z 0-9), srednje crte (-), donje crte (_) i razmaka. Naziv mora da bude jedinstven. Ukoliko pokušate da upotrebite naziv koji se već koristi dobićete poruku o grešci.';
$string['storenamealreadyused'] = 'Morate da izaberete jedinstveni naziv za ovo skladište.';
$string['storenameinvalid'] = 'Neispravan naziv skladišta. Možete da koristite samo alfa-numeričke oznake  (a-z A-Z 0-9), srednju crtu (-), donju crtu (_) i razmake.';
$string['storenotready'] = 'Skladište nije spremno';
$string['storeperformance'] = 'Izveštaj o performansama skladišta keša  - {$a} jedinstvenih zahteva po operaciji.';
$string['storeready'] = 'Spremno';
$string['storerequiresattention'] = 'Zahteva pažnju';
$string['storerequiresattention_help'] = 'Instanca ovog skladišta nije spremna za korišćenje ali ima mapiranje. Rešavanje ovog problema unapredićete performanse vašeg sistema. Proverite da li je mehanizam koji stoji u pozadini skladišta spreman i da li su ispunjeni svi PHP zahtevi.';
$string['storeresults_application'] = 'Skladište zahteve kada se koristi kao keš aplikacije';
$string['storeresults_request'] = 'Skladište zahteve kada se koristi  keš zahteva';
$string['storeresults_session'] = 'Skladište zahteve kada se koristi keš sesije';
$string['stores'] = 'Skladišta';
$string['storesummaries'] = 'Konfigurisane instance skladišta';
$string['supports'] = 'Podržava';
$string['supports_dataguarantee'] = 'garancija podataka';
$string['supports_keyawareness'] = 'značaj ključa';
$string['supports_multipleidentifiers'] = 'višestruki identifikatori';
$string['supports_nativelocking'] = 'zaključavanje';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'pretraživanje po ključu';
$string['tested'] = 'Testirano';
$string['testperformance'] = 'Testiranje performansi';
$string['unsupportedmode'] = 'Nepodržani režim';
$string['untestable'] = 'Ne može se tesirati';
