<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'sr_lt', version '2.4'.
 *
 * @package     qtype_correctwriting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'Kazneni faktor za sugestije vezane za greške nedostajućeg tokena';
$string['absenthintpenaltyfactor_help'] = 'Za sugestije, otkrivanje teksta tokena, greška tipa nedostajućeg tokena je specijalan slučaj. Druge greške znače da je polaznik bar pokušao da ukuca bilo šta slično ovom tokenu bilo gde u odgovoru, dok nedostajući token znači da to nije uopšte kucao. Tako da će za tu konkretnu grešku sugestije otkriti više informacija. Faktor vam dozvoljava da povećate kaznu za korišćenje takvih sugestija. Ukoliko će rezultujuća kazna premašiti 1 sugestija će biti onemogućena.';
$string['absentmistakemessage'] = '{$a->description} nedostaje';
$string['absentmistakemessagenodescription'] = '"{$a->value}" nedostaje';
$string['absentmistakeweight'] = 'Kazna za nedostajući token';
$string['absentmistakeweight_help'] = 'Kazna za nedostajući token u odgovoru polaznika, ukoliko broj grešaka ne pređe maksimalan procenat grešaka.';
$string['addedmistakemessage'] = 'postoji dodatna vrednost "{$a->value}"';
$string['addedmistakemessage_notexist'] = 'vrednost "{$a->value}" ne bi trebala biti u odgovoru';
$string['addedmistakeweight'] = 'Kazna za dodatni token';
$string['addedmistakeweight_help'] = 'Kazna za svaki dodatni token u odgovoru polaznika, ukoliko broj grešaka ne prelazi maksimalan procenat grešaka.';
$string['and'] = 'i';
$string['answersinstruct'] = 'Unesite jedan ili više tačnih odgovora. Kada pokušate da sačuvate pitanja odgovori će biti tokenizovani korišćenjem pravila odabranog jezika i biće vam data mogućnost da unesete opis za svaki token. Opis tokena se koristi umesto teksta tokena u porukama o greškama i sugestijama da se polaznicima ne bi otkrila prava vrednost tokena. Ukoliko opis ostane prazan umesto njega će se koristiti vrednost tokena. Ali morate uneti tačan broj praznih stringova kao opise da budete sigurni da nećete zaboraviti da unesete opise prilikom dodavanja novog odgovora.';
$string['caseno'] = 'Ne, ne pravi se razlika između malih i velikih slova';
$string['casesensitive'] = 'Pravljenje razlike između velikih i malih slova';
$string['caseyes'] = 'Da, pravi se razlika između velikih i malih slova';
$string['clanguagemulticharliteral'] = 'Postoji nekoliko znakova u literalu na poziciji {$a->linestart}:{$a->colstart}';
$string['correctwriting'] = 'Ispravno pisanje';
$string['defaultlangdescription'] = 'Jezik se podrazumevano odabira prilikom kreiranja novog pitanja';
$string['defaultlanglabel'] = 'Podrazumevani jezik';
$string['enterlexemedescriptions'] = 'Molimo unesite opise tokena';
$string['foundlexicalerrors'] = 'Postoje leksičke greške u Vašem odgovoru. Molimo razmotrite ispravljanje sledećih grešaka:';
$string['foundmistake'] = 'Postoji greška u Vašem odgovoru:';
$string['foundmistakes'] = 'Postoje greške u Vašem odgovoru:';
$string['hintgradeborder'] = 'Minimalna ocena odgovora za prikaz grešaka';
$string['hintgradeborder_help'] = 'Samo odgovori sa ocenom većom od ove ili jednakom njoj će biti smatrani tačnim i za njih će biti prikazivane greške i sugestije. Odgovori sa nižim ocenama će se koristiti samo kad se u potpunosti poklapaju. Možete koristiti odgovore sa nižom ocenom da date specijalne povratne informacije za neke greške.';
$string['imageanswer'] = 'Tačan odgovor:';
$string['imageresponse'] = 'Vaš odgovor:';
$string['langid'] = 'Jezik odgovora';
$string['langid_help'] = 'Ovaj jezik će se koristiti za tokenizaciju odgovora i odziva na pitanje.';
$string['lexemedescriptions'] = 'Opisi za tokene';
$string['lexicalerrorthreshold'] = 'Prag jezičkih grešaka';
$string['lexicalerrorthreshold_help'] = 'Maksimalno <a href = "http://en.wikipedia.org/wiki/Damerau%E2%80%93Levenshtein_distance">Damerau-Levenštajnovo rastojanje</a> između tačnih i netačnih reči da bi se netačna reč smatrala greškom u kucanju. Unesite ga kao frakciju dužine tačne reči.';
$string['lexicalerrorweight'] = 'Kazna za leksičku grešku';
$string['lexicalerrorweight_help'] = 'Kazna za svaku leksičku grešku u odgovoru polaznika: grešku u kucanju, višak ili manjak separatora i sl.';
$string['maxmistakepercentage'] = 'Maksimalni procenat grešaka';
$string['maxmistakepercentage_help'] = 'Maksimalni dozvoljeni broj grešaka u odgovoru polaznika kao procenat broja tokena u odgovoru. Ukoliko broj grešaka pređe tu vrednost smatraće se da se odgovor nimalo ne poklapa.';
$string['movedmistakemessage'] = '{$a->description} pogrešno postavljen';
$string['movedmistakemessagenodescription'] = 'vrednost "{$a->value}" na poziciji {$a->line}:{$a->position} je pogrešno postavljena';
$string['movedmistakeweight'] = 'Kazna za pogrešno postavljen token';
$string['movedmistakeweight_help'] = 'Kazna za svaki pogrešno postavljen token u odgovoru polaznika, ukoliko broj grešaka ne prelazi maksimalni procenat grešaka.';
$string['pleaseenterananswer'] = 'Molimo unesite odgovor.';
$string['pluginname'] = 'Ispravno pisanje';
$string['pluginname_help'] = 'Unesite pitanje i tačan odgovor/tačne odgovore. Kada pokušate da sačuvate pitanje odgovor će biti razbijen na najmanje smislene delove odabranog jezika - <b>tokene</b>. Treba da napišete gramatičku ulogu tih tokena koja će biti prikazana u poruci o grešci. Ukoliko string opisa ostane prazan tekst tokena će se umesto njega koristiti u takvoj poruci.';
$string['pluginname_link'] = 'question/type/correctwriting';
$string['pluginnameadding'] = 'Dodavanje pitanja tipa Ispravno pisanje';
$string['pluginnameediting'] = 'Uređivanje pitanja tipa Ispravno pisanje';
$string['pluginnamesummary'] = 'Tip pitanja koji može automatski da nađe greške u stringu odgovora i oceni ih primenom kazni. Trenutno podržava greške u redosledu tokena: nalaženje pogrešno postavljenih, nedostajućih ili nepotrebnih tokena.';
$string['questioneditingheading'] = 'Podešavanja uređivanja pitanja';
$string['tokens'] = 'Tokeni';
$string['whatis'] = 'šta je {$a}';
$string['whatishint'] = '{$a->tokendescr} je "{$a->tokenvalue}"';
$string['whatishintpenalty'] = 'Kazna za "šta je" sugestiju';
$string['whatishintpenalty_help'] = '"Šta je" sugestija dozvoljava polazniku da vidi vrednost tokena umesto njegovog opisa u poruci o grešci prilikom adaptivnog ponašanja. Postavljanje kazne na preko 1 će onemogućiti prikaz sugestije.';
$string['wherepichint'] = 'gde bi trebao biti token {$a} (slika)';
$string['wherepichintpenalty'] = 'Kazna za slikovnu sugestiju "gde"';
$string['wherepichintpenalty_help'] = 'Slikovna sugestija "gde" pokazuje polazniku sliku mesta (između kojih tokena?) na koje treba staviti nedostajući ili pogrešno postavljen token. Opisi tokena se koriste kad je to moguće, inače se prikazuju vrednosti tokena. Postavljanje kazne na više od 1 će onemogućiti prikazivanje sugestije.';
$string['wheretxtafter'] = 'token {$a->token} bi mogao biti smešten posle {$a->after}';
$string['wheretxtbefore'] = 'token {$a->token} bi mogao biti smešten pre {$a->before}';
$string['wheretxtbetween'] = 'token {$a->token} bi mogao biti smešten između {$a->after} i {$a->before}';
$string['wheretxthint'] = 'gde bi trebao biti token {$a}';
$string['wheretxthintpenalty'] = 'Kazna za tekstualnu sugestiju "gde"';
$string['wheretxthintpenalty_help'] = 'Tekstualna sugestija "gde" pokazuje polazniku tekstualnu poruku o mestu (između kojih tokena?) na koje treba staviti nedostajući ili pogrešno postavljen token. Opisi tokena se koriste kad je to moguće, inače se prikazuju vrednosti tokena. Postavljanje kazne na više od 1 će onemogućiti prikazivanje sugestije.';
$string['writelessdescriptions'] = 'Obezbeđen broj opisa je veći od broja tokena';
$string['writemoredescriptions'] = 'Obezbeđen broj opisa je manji od broja tokena';
